<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package fira
 */
/**
* Hook - fira_action_doctype.
*
* @hooked fira_doctype -  10
*/
do_action( 'fira_action_doctype' );
?>
<head>
<?php
/**
* Hook - fira_action_head.
*
* @hooked fira_head -  10
*/
do_action( 'fira_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>

<?php

/**
* Hook - fira_action_before.
*
* @hooked fira_page_start - 10
*/
do_action( 'fira_action_before' );

/**
*
* @hooked fira_header_start - 10
*/
do_action( 'fira_action_before_header' );

/**
*
*@hooked fira_site_branding - 10
*@hooked fira_header_end - 15 
*/
do_action('fira_action_header');

/**
*
* @hooked fira_content_start - 10
*/
do_action( 'fira_action_before_content' );

/**
 * Banner start
 * 
 * @hooked fira_banner_header - 10
*/
do_action( 'fira_banner_header' );  
